<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@color/black_80p" android:layout_width="fill_parent" android:layout_height="73.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/credit_banner_upper_space" android:layout_width="fill_parent" android:layout_height="18.0dip" android:layout_alignParentTop="true" />
    <LinearLayout android:layout_gravity="center_vertical" android:orientation="horizontal" android:id="@id/credit_banner_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/credit_banner_upper_space" android:layout_alignParentLeft="true">
        <ImageView android:background="@drawable/credit_banner_toast_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" />
        <TextView android:textSize="13.0dip" android:textColor="@android:color/white" android:id="@id/toast_action" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" />
        <TextView android:textSize="16.0dip" android:textColor="@android:color/white" android:gravity="center_vertical" android:id="@id/toast_credit_stats" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxWidth="192.0dip" android:text="" android:layout_toRightOf="@id/toast_action" />
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/credit_banner_bottom_space" android:layout_width="fill_parent" android:layout_height="18.0dip" android:layout_below="@id/credit_banner_text" />
    <LinearLayout android:orientation="vertical" android:id="@id/credit_banner_right_space" android:layout_width="16.0dip" android:layout_height="18.0dip" android:layout_alignParentRight="true" />
    <Button android:textSize="16.0dip" android:textColor="@android:color/white" android:id="@id/toast_btn" android:background="@drawable/moji_blue_button_selector" android:layout_width="78.0dip" android:layout_height="32.0dip" android:text="@string/earn_credit_toast_login" android:layout_toLeftOf="@id/credit_banner_right_space" android:layout_above="@id/credit_banner_bottom_space" android:layout_below="@id/credit_banner_upper_space" android:layout_centerVertical="true" />
</RelativeLayout>